/* CSS Document */
body {
    background: #ffffff;
}
.cell {
    background: url(/companies/smartsignstores/yellow-gradient.gif) bottom repeat-x;
    border: 1px solid #ECECEC;
    padding: 2px;
}
.greencolor, .bluecolor {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10pt;
}
.greencolor {
    color: #5C8305;
}
.bluecolor {
    color: #1955C5;
}
.catalog2 {
    font-weight: normal;
    font-size: 11px;
    margin-top: 4px;
    margin-left: 18px;
    text-indent: -10px;
}
A.catalog:link {
    color: #1D50C3;
    text-decoration: none;
}
A.catalog:visited {
    color: #1D50C3;
    text-decoration: none;
}
A.catalog:hover {
    color: #007854;
    text-decoration: underline;
}
#dropmenudiv {
    position: absolute;
    border: 1px solid black;
    border-bottom-width: 0;
    font: normal 12px;
    line-height: 18px;
    z-index: 100;
}
#dropmenudiv a {
    width: 100%;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid black;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
}
#dropmenudiv a:hover { /*hover background color*/
    background-color: yellow;
}
.con1 {
    color: #4C3C29;
    font-size: 10px;
    padding-left: 3px;
}
.con2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #4C3C29;
    font-size: 12pt;
    font-weight: bold;
}
.con {
    color: #594541;
    font-size: 11px;
    line-height: 15px;
}
.midtxt {
    color: #594541;
    font-size: 11px;
    line-height: 15px;
}
.tb3 {
    border: solid;
    border-width: 1px;
    border-color: #CCCCCC;
    background-color: #F6F6FC;
}
.heading1 {
    font-weight: bold;
    font-size: 12px;
    color: #4C3C29;
    Padding-left: 4px;
}
.more {
    font-size: 10px;
    font-weight: bold;
}
a.more:link, a.more:active, a.more:visited {
    color: #660000;
    text-decoration: underline;
}
a.more:hover {
    color: #cc3300;
    text-decoration: none;
}
.leftsubhd {
    font-family: Arial, Helvetica, sans-serif;
    color: #4E5B7A;
    font-size: 11.5px;
    font-weight: bold;
    padding-top: 6px;
    vertical-align: middle;
}
.leftsubtxt {
    font-family: Arial, Helvetica, sans-serif;
    color: #594541;
    font-size: 10px;
    padding-left: 20px;
    text-decoration: none;
    padding-top: 4px;
}
.leftsubtxt a {
    font-family: Arial, Helvetica, sans-serif;
    color: #594541;
    font-size: 10px;
    padding-left: 4px;
    text-decoration: none
}
.leftsubtxt a:hover {
    font-family: Arial, Helvetica, sans-serif;
    color: #594541;
    font-size: 10px;
    padding-left: 4px;
    text-decoration: underline;
}
.leftsubtxt1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #594541;
    font-size: 10px;
    padding-left: 3px;
    text-decoration: none;
    padding-top: 4px;
}
.leftsubtxt2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #547408;
    font-size: 10px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
    padding-top: 4px;
}
.leftsubtxt2 a {
    font-family: Arial, Helvetica, sans-serif;
    color: #547408;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    padding-top: 4px;
}
.trhd {
    background-color: #6D7892;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    font-size: 11px;
}
.trhd1 {
    background-color: #604B3A;
    font-weight: bold;
    color: #ffffff;
    font-size: 11px;
}
.hangingnumber {
    font-size: 10px;
    margin: 0px 0px 4px 16px;
    text-indent: -16px;
}
.header-bg {
    background-image: url(/companies/smartsignstores/header-bg.gif);
    background-repeat: repeat-x;
    height: 35px;
}
.cart-item {
    font-family: Tahoma, Verdana, Arial, "MS Gothic";
    font-size: 11px;
    font-weight: normal;
    color: #000;
}
.cart-item a {
    color: #244986;
    text-decoration: underline;
    font-weight: bold;
}
.cart-item a:visited {
    color: #244986;
    text-decoration: underline;
    font-weight: bold;
}
.cart-item a:hover {
    color: #1D50C3;
    text-decoration: underline;
    font-weight: bold;
}
.mobile {
    font-family: Tahoma, Verdana, Arial, "MS Gothic";
    font-size: 11px;
    font-weight: normal;
    color: #000;
    margin-left: 21px;
}
.search-input {
    background-image: url(/companies/smartsignstores/search-cor-center.gif);
    background-repeat: repeat-x;
    height: 24px;
    border: none;
}

/* Tab style sheet */
ul#topnav {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
    font-size: 1.1em;
}
ul#topnav li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative; /*--Important--*/
}
ul#topnav li a {
    float: left;
    text-indent: -9999px; /*--Push text off of page--*/
    height: 33px;
}
/*--Hover State--*/
ul#topnav li:hover a.home, ul#topnav li a.home:hover {
    background-position: -2px -102px;
}
/* left top*/
ul#topnav li:hover a.signs, ul#topnav li a.signs:hover {
    background-position: -227px -102px;
}
/* left top*/
ul#topnav li:hover a.labels, ul#topnav li a.labels:hover {
    background-position: -296px -102px;
}
/* left top*/
ul#topnav li:hover a.tags, ul#topnav li a.tags:hover {
    background-position: -365px -102px;
}
/* left top*/
ul#topnav li:hover a.mats, ul#topnav li a.mats:hover {
    background-position: -434px -102px;
}
/* left top*/
ul#topnav li:hover a.custom, ul#topnav li a.custom:hover {
    background-position: -503px -102px;
}
/* left top*/
ul#topnav li:hover a.parkingpermits, ul#topnav li a.parkingpermits:hover {
    background-position: -582px -102px;
}
/* left top*/
ul#topnav li .sub {
    position: absolute; /*--Important--*/
    top: 33px;
    left: 0;
    z-index: 99999;
    background: #2C6CB5 url(/companies/smartsignstores/sub_bg.png) repeat-x; /*--Background gradient--*/
    padding: 20px 20px 20px;
    float: left; /*--Bottom right rounded corner--*/
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px; /*--Bottom left rounded corner--*/
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .row { /*--If needed to break out into rows--*/
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 5px;
}
ul#topnav li .sub ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 150px;
    float: left;
}
ul#topnav .sub ul li {
    width: 100%; /*--Override parent list item--*/
    color: #fff;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #186b36;
    font-size: 10pt;
    font-weight: bold;
    margin: 0px;
    padding: 0px 0;
}
h2.white {
    color: #FFFFFF;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
    padding: 0;
    margin: 0;
    font-size: 1.3em;
    font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
    padding: 5px 0;
    background-image: none;
    color: #e8e000;
}
ul#topnav .sub ul li a {
    float: none;
    text-indent: 0; /*--Override text-indent from parent list item--*/
    height: auto; /*--Override height from parent list item--*/
    background: url(/companies/smartsignstores/navlist_arrow_orange.png) no-repeat 5px 9px;
    padding: 4px 5px 4px 15px;
    display: block;
    text-decoration: none;
    color: #fff;
}
ul#topnav .sub ul li a:hover {
    color: #ddd;
    background-position: 8px 9px;/*--Override background position--*/
}
.banner-left3 {
    background: url(/img/src/banner-left.png) right no-repeat;
    height: 28px;
    width: 30px;
}
.banner-right3 {
    background: url(/img/src/banner-right.png) right no-repeat;
    height: 28px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
}
.banner-text {
    margin-right: 13px;
    margin-top: 6px;
    text-align: right;
}
.input10 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.reptable {
    margin-top: 8px;
    border-style: solid;
    border-color: #FFCC00;
    border-width: 1px;
}
.repheadtop {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #804000;
    background-color: #FFFFCC;
    border-right-style: none;
    border-left-style: none;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFCC00;
    border-bottom-width: 0px;
    border-bottom-style: none;
    height: 18px;
}
.rephead {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    background-color: #FFFFCC;
    border-right-style: none;
    border-left-style: none;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFCC00;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFCC00;
    height: 18px;
}
.reptd0 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFFF;
    border-bottom-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #FFCC00;
    padding: 2px 0px 2px 0px;
    height: 18px;
}
.reptd1 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFEE;
    border-bottom-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #FFCC00;
    padding: 2px 0px 2px 0px;
    height: 18px;
}
.reptdflo {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFC88A;
    border-bottom-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #FFCC00;
    padding: 2px 0px 2px 0px;
    height: 18px;
}
.reptdflg {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #D2FF91;
    border-bottom-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #FFCC00;
    padding: 2px 0px 2px 0px;
    height: 18px;
}
.marble-faq {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: 0px 0px;
}
.marble-price {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -30px 0px;
}
.marble-award {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -60px 0px;
}
.marble-info {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -90px 0px;
}
.marble-help {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -120px 0px;
}
.marble-free {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -150px 0px;
}
.marble-download {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -180px 0px;
}
.marble-email {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -210px 0px;
}
.marble-no1 {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -240px 0px;
}
.marble-blank {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -270px 0px;
}
.marble-home {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: 0px -40px;
}
.marble-group {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -30px -40px;
}
.marble-exclaimation {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -60px -40px;
}
.marblew-question {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -90px -40px;
}
.marblew-dollar {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -120px -40px;
}
.marblew-award {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -150px -40px;
}
.marble-holes {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -180px -40px;
}
.marble-humor {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -210px -40px;
}
.marble-print {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -240px -40px;
}
.marble-clean {
    background: url(/img/src/marbles.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -270px -40px;
}
.marble2-faq {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: 0px 0px;
}
.marble2-price {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -30px 0px;
}
.marble2-award {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -60px 0px;
}
.marble2-info {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -90px 0px;
}
.marble2-help {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -120px 0px;
}
.marble2-handicap {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -150px 0px;
}
.marble2-nosmoke {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -180px 0px;
}
.marble2-movie {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 30px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -210px 0px;
}
.marble2-nfpa {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -240px 0px;
}
.marble2-tag {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 30px;
    height: 50px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -270px 0px;
}
.marble2-recycle {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: 0px -40px;
}
.marble2-world {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -30px -40px;
}
.marble2-guarantee {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -60px -40px;
}
.marble2-radiation {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -90px -40px;
}
.marble2-biohazard {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -120px -40px;
}
.marble2-free {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -150px -40px;
}
.marble2-hola {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -180px -40px;
}
.marble2-personalize {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -210px -40px;
}
.marble2-blank {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -240px -40px;
}
.marble2-blank2 {
    background: url(/img/src/marbles2.png) no-repeat;
    width: 28px;
    height: 34px;
    float: left;
    margin: 0px 6px 6px 0px;
    background-position: -270px -40px;
}
.box-yellow-t {
    background-color: #FFFFCC;
    border-top: 1px solid #E6DBD1;
}
.box-yellow-r {
    background-color: #FFFFCC;
    border-right: 1px solid #E6DBD1;
}
.box-yellow-b {
    background-color: #FFFFCC;
    border-bottom: 1px solid #E6DBD1;
}
.box-yellow-l {
    background-color: #FFFFCC;
    border-left: 1px solid #E6DBD1;
}
.box-green-t {
    background-color: #EEF7D4;
    border-top: 1px solid #B1CBA0;
}
.box-green-r {
    background-color: #EEF7D4;
    border-right: 1px solid #B1CBA0;
}
.box-green-b {
    background-color: #EEF7D4;
    border-bottom: 1px solid #B1CBA0;
}
.box-green-l {
    background-color: #EEF7D4;
    border-left: 1px solid #B1CBA0;
}
div#divloadimages {
    display: none;
}
.iconsearch {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px 0px;
}
.iconsearch:hover {
    background-position: -120px 0px;
}
.iconcall {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px -20px;
}
.iconcall:hover {
    background-position: -120px -20px;
}
.freeshipping {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px -40px;
}
.freeshipping:hover {
    background-position: -120px -40px;
}

.shoppingcart {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px -60px;
}
.shoppingcart:hover {
    background-position: -120px -60px;
}
.customericon {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px -98px;
}
.customericon:hover {
    background-position: -120px -98px;
}
.phoneicon {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px -20px;
}
.phoneicon:hover {
    background-position: -120px -20px;
}
.myaccount {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: 0px -78px;
}
.myaccount:hover {
    background-position: -120px -78px;
}
.go_label {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0px;
    font-weight: normal;
    max-width: 100%;
}
.go {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 20px;
    height: 20px;
    background-position: -160px -80px;
}
.pipe {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 10px;
    height: 50px;
    background-position: -140px -80px;
}
.toplinkscorleft {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: -20px -100px;
    height: 28px;
    width: 20px;
}
.toplinkscorright {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: -50px -100px;
    height: 28px;
    width: 20px;
}
.toplinkscorcenter {
    background: url(/companies/smartsignstores/toplinkcor-center.gif) repeat-x #759B02;
    height: 28px;
    font-family: Tahoma, Verdana, Arial, "MS Gothic";
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
}
.toplinkscorcenter a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
.toplinkscorcenter a:visited {
    color: #ffffff;
    text-decoration: none;
}
.toplinkscorcenter a:hover {
    color: #FFFF66;
    text-decoration: none;
    border-bottom: 1px solid #F90;
}
.arrow_orange {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 4px;
    height: 8px;
    background-position: -90px -80px;
}
.arrow_right {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 4px;
    height: 8px;
    background-position: -90px -80px;
}
.arrowfirst {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 5px;
    height: 10px;
    background-position: -80px -80px;
}
.tinylogo {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 60px;
    height: 15px;
    background-position: -160px -100px;
}
.bdr-left {
    width: 19px;
    border-left: 1px solid #CECECE;
}
.bdr-right {
    width: 19px;
    border-right: 1px solid #CECECE;
}
.corner-yellow-tl {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -20px -80px;
}
.corner-yellow-tr {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -28px -80px;
}
.corner-yellow-bl {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -20px -88px;
}
.corner-yellow-br {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -28px -88px;
}
.corner-green-tl {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -40px -80px;
}
.corner-green-tr {
    background: url(/img/src/hdricons.png)foolinks no-repeat;
    width: 8px;
    height: 8px;
    background-position: -48px -80px;
}
.corner-green-bl {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -40px -88px;
}
.corner-green-br {
    background: url(/img/src/hdricons.png) no-repeat;
    width: 8px;
    height: 8px;
    background-position: -48px -88px;
}
.tabhdr {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: -290px -135px;
}
.tablogo {
    background: url(/img/src/hdricons.png) no-repeat;
    background-position: -240px 0px
}
.banner-left {
    background: url(/img/src/hdricons.png) right no-repeat;
    height: 28px;
    width: 30px;
    background-position: -660px -104px
}
.banner-right {
    background: url(/img/src/hdricons.png) right no-repeat;
    height: 28px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    background-position: -548px -105px
}
.foolinks-right-visitor {
    float: left;
    font-size: 11px;
    color: #eeeeee;
    font-weight: normal;
    padding-top: 7px
}
.foolinks-right-copyright {
    float: right;
    font-size: 11px;
    color: #eeeeee;
    font-weight: normal;
    padding-top: 7px
}
.footer-checkouts {
    max-width: 756px;
    width: 100%;
    margin: 0 auto;
    margin-top: 10px
}
.footer-checkouts-1 {
    float: left;
    padding: 0px 20px 0px 12px;
    text-align: center;
    border-right: 1px solid #CCCCCC;
    height: 90px
}
.footer-checkouts-2 {
    float: left;
    padding: 0px 12px 0px 20px;
    text-align: center
}
.footer-checkouts-3 {
    float: left;
}
.footer-checkouts-4 {
    float: left;
    padding: 0px 8px 0px 0px;
    border-right: 1px solid #CCCCCC;
    text-align: center;
    height: 90px;
}
.footer-checkouts-5 {
    float: left;
    text-align: center;
    padding: 0 0 0 10px;
}
.zoomlink, .pricelink, .buylink {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    margin: 5px 0px 0px 0px;
}
.zoomlink:before, .pricelink:before, .buylink:before {
    display: inline-block;
    font: normal normal normal 12px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    margin-right: 2px;
    font-size: 11px;
}
.zoomlink:before {
    content: '\f00e';
}
.pricelink:before {
    content: '\f155';
}
.buylink:before {
    content: '\f07a';
}
.icon-zoom-in:before {
    content: '\e800';
}
.icon-zoom-in-1:before {
    content: '\e801';
}
.icon-dollar:before {
    content: '\e802';
}
.icon-basket:before {
    content: '\e803';
}
.icon-basket-1:before {
    content: '\e804';
}
.icon-basket-2:before {
    content: '\e805';
}
.footer-main {
    width: 100%;
    border-top: 1px solid #D0D0D0;
    border-bottom: 1px solid #D0D0D0;
    background: #f1f1f1;
}
.footer_bottom ul{
    display: inline-block;
}
.footercor-center {
    padding: 10px 20px 10px 20px;
    height: auto;
    max-width: 950px;
    margin: 0 auto;
    font-size: 11px;
    color: #333333;
    font-weight: normal;
}
.footer-main .footer-links {
    margin: 0;
    padding: 0;
    list-style: none;
}
/*.footer-main .footer-links li {
    border-left: 1px solid #ccc;
    margin: 0 3px;
    padding-left: 8px;
    display: inline-block;
    float: left;
}*/
.footer-main .footer-links > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    border-right: 1px solid #ccc;
}
.footer-main .footer-links li:last-child {
    border-right: none;
}
.footer-main .footer-links li a {
    color: #333333;
    text-decoration: none;
}
.footer-main .footer-links li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #FF9900;
}

/* add css from header page*/
/* SS commen header css with sticky custom menu */
.logo-dynamic {
    display: table-cell;
    vertical-align: middle;
    width: 164px;
}
/*.header-top-right {background:url(/img/src/tab-header.png) top right no-repeat; height:90px; float:right; width:660px;}*/
.header-top-right {
    display: table-cell;
    vertical-align: middle;
    width: auto !important;
    padding: 0 0 0 20px;
}
.asseenlive {
    float: left;
    padding: 0 12px 0px 6px;
}
.header-top-right .star-rating {
    float: left;
    padding-right: 15px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    text-align: right;
}
.customer-service {
    float: right;
    padding: 0 5px 5px 0;
}
.customer-service a {
    display: inline-block;
    vertical-align: top;
    line-height: normal;
}
.service1 {
    float: left;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-right: 15px;
}
.chat {
    float: left;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-right: 15px;
}
.customer-service .fa {
    padding-right: 6px;
    color: #000000;
    font-size: 15px;
    line-height: 14px;
    float: left
}
.customer-service .fa:hover {
    color: #CC0000;
}
.serviceaccount {
    float: left;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.header-inner-cont .search_icon {
	display: table;
	width: 100%;
	vertical-align: middle;
}
.header-inner-cont .search_icon input[type="text"] {
    font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin: 0;
    width: 100%;
    display: table-cell;
    vertical-align: top;
    background: #FFFFFF;
    border: 1px solid #b6b6b6;
    border-radius: 4px;
    margin-right: -1px;
    box-shadow: none;
    color: #333333;
    outline: medium none;
    padding: 6px 12px;
    overflow: auto;
    clear: both;
    line-height: normal;
    height: 40px;
    padding-right: 57px;
    float: left;
}
.header-inner-cont .search_icon button[type="submit"] {
    display: table-cell;
    vertical-align: top;
    width: 45px;
    height: 40px;
    line-height: 16px;
    font-size: 16px;
    border: 0;
    background: #CE4048;
    cursor: pointer;
    outline: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 0 4px 4px 0;
    font-size: 19px;
    color: #fff;
    margin-left: -45px;
    position: relative;
    z-index: 1;
    float: right;
}
.header-inner-cont .search_icon button[type="submit"] > i{
    line-height:16px;
}
.head_menuSection{
    display:table;
    width:100%;
    border-top: 1px solid #E6E6E6;
    padding: 8px 0 0;
}
.head_menuSection > .menu_item.search_container{
    width:100%;
    padding-right:15px;
}
.head_menuSection > .menu_item{
    display:table-cell;
    vertical-align:middle;
    position: relative;
    padding: 0 0 0 25px;
    width: 1%;
    white-space: nowrap;
}
.head_menuSection > .menu_item:before{
    content:'';
    background: url(/img/src/hdricons.png) no-repeat;
    width: 10px;
    height: 50px;
    background-position: -140px -80px;
    position: absolute;
    left: 10px;
    top: 0;
}
.head_menuSection > .menu_item:first-child{
    padding-left:0px;
}
.head_menuSection > .menu_item:first-child:before{
    display:none;
}
.head_menuSection > .menu_item.phone_content{
    width: 170px;
    white-space: normal;
}
.head_menuSection > .menu_item.phone_content > a{
    width: 130px;
}
.header-inner-cont #divsearchhelpbar {top:42px;left:0px;}
/*
.head-sec-2 {
    clear: both;
    padding-top: 15px;
}
.head-sec-2-1 {
    float: left;
    width: 195px;
}
.head-sec-2-2 {
    float: left;
    padding: 0 3px;
}
.head-sec-2-3 {
    float: left;
    width: 145px;
}
.head-sec-2-4 {
    float: left;
    padding: 0 3px;
}
.head-sec-2-5 {
    float: left;
    width: 120px;
}
.head-sec-2-6 {
    float: left;
    padding: 0 3px;
}
.head-sec-2-7 {
    float: left;
}*/
.menu-header {
background:url(/img/src/cmp-nav-bg.png) top left repeat;
    height: 35px;
    max-width: 950px;
    width: 100%;
    clear: both;
    padding: 0 5px;
}
.menu-hedaer-links {
    font-family: Tahoma, Verdana, Arial, "MS Gothic";
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    padding-top: 9px;
}
.menu-hedaer-links a {
    color: #ffffff;
    text-decoration: none;
}
.menu-hedaer-links a:hover {
    color: #ffff66;
    text-decoration: none;
    border-bottom: 1px solid #f90;
}
.header-inner-cont {
    position: relative;
    margin: 0px auto;
    max-width: 950px;
    padding: 10px 0;
    display:table;
    width:100%;
}
/* Menu */
.header-menu {
    height: 30px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.08);
    -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.08);
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.08);
 background: url(/companies/campgroundsigns/cmp-nav-bg.png) repeat-x #496001;
    width: 100%;
}
.nav-menu > a {
    color: #fff;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}
.nav-menu > a:hover {
    color: #FFFF66;
    text-decoration: none;
    border-bottom: 1px solid #F90;
}
.nav-menu {
    width: 950px;
    margin: 0 auto;
    color: #fff;
    line-height: 30px;
}
.header-menu.menu-fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    left: 0;
    margin: 0;
    max-width: none;
}
.dd-show-img {
    max-width: 150px;
    max-height: 150px
}
/* Menu end here */


.footercor-center a {
    color: #eeeeee;
}
.footercor-center:after {
    content: '';
    display: table;
    clear: both;
}

.footer-main .pull-right span{
    display: inline-block;
    padding-right: 10px;
}
.footer-main .pull-right span:last-child{
    padding-right: 0px;
}
.mobile, .cart-item {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
/* Menu */

.header-menu > ul {
    padding: 0;
    margin: 0;
}
.header-menu > ul > li {
    list-style: none;
}
/* Reset default ul styling */
.menu-dropdown {
    display: block !important;
}
/*----new-css-start----*/
ul.menu{
    position: relative;
}
ul.mega_menu > li{
    display: table;
    width: 100%;
}
ul.menu > li > ul {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 50;
    background: #fff;
    box-shadow: 0px 8px 14px rgba(0, 0, 0, 0.2);
}
.nav-menu ul.menu:before {
    content: '';
    display: table;
}
.nav-menu ul.menu:after {
    content: '';
    display: table;
    clear: both;
}
ul.menu > li.selected:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    margin-left: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
}
ul.mega_menu > li > ul {
    padding:10px;
    border-right: 1px solid #DFDFDF;
    white-space: nowrap;
    display: table-cell;
    vertical-align: top;
}

ul.mega_menu > li > ul:last-child {
    border-right: 0px;
}

ul.mega_menu > li > ul.ss-dd-imglist > li > a{
    width: 150px;
    padding: 0 !important;
    margin: 0 auto;
    text-align: center;
}
ul.mega_menu > li > ul.ss-dd-imglist > li {
    padding: 0;
    margin: 0 0 10px 0;
}
ul.mega_menu > li > ul.ss-dd-imglist > li:last-child{margin: 0px;}

/*----new-css-end----*/
.nav-menu > ul.menu > li > a {
    color: #fff;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0px 14px;
    text-decoration: none;
    border-left: 1px solid #577207;
    border-right: 1px solid #a0cc1c;
    content: "\f078";
}
.nav-menu > ul.menu > li > a.menu-arrow {
    padding: 0px 16px 0 11px;
}
ul.mega_menu > li > ul > li > a:focus, ul.mega_menu > li > ul >li.ss-submenu > a:focus {
    color: #d46600;
    text-decoration: underline;
    outline: none;
}
ul.mega_menu > li > ul.ss-dd-imglist > li > a:focus > img, ul.mega_menu > li > ul > li.ss-dd-imglist > a:focus > img {
    outline: 1px solid #d46600;
}
.nav-menu > ul.menu > li > a.menu-arrow:after {
    font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    position: absolute;
    right: 6px;
    top: 8px;
    /* bottom: 0; */
    font-weight: normal;
    font-size: 14px;
    line-height: normal;
}
.nav-menu > ul.menu > li:first-child > a {
    border-left: 0px;
}
.nav-menu > ul.menu > li:last-child > a {
    border-right: 0px;
}
.nav-menu > ul.menu > li {
    float: left;
    position: relative;
 *z-index: 40;
}
.nav-menu > ul.menu > li:first-child {
    background: none;
}
.nav-menu > ul.menu {
    font-size: 14px;
}
/*.nav-menu .menu ul ul, ol ol { margin: 0; }*/
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-menu {
    width: 950px;
    margin: 0 auto;
}
ul.mega_menu > li > ul.ss-dd-imglist > li > a {
    padding: 0 0 0 10px;
}
/*.header-menu.menu-fixed {
    position: fixed;
    top: 0;
    z-index: 1400;
    width: 100%;
    left: 0;
    margin: 0;
}*/
ul.menu > li:hover > a, ul.menu > li > a:focus {
    color: #fff;
    background: #557d01;
}
*html .menu li a:hover { /* IE6 only */
    color: #fff;
    background: #557d01;
}

ul.mega_menu > li > ul > li {
    padding: 3px 0;
}
ul.mega_menu > li > ul > li > a {
    color: #1556BA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    display: block;
 background:url(/companies/mysafetysign/saf_img_bullet_MPP.gif) 0 3px no-repeat;
    padding-left: 10px;
    white-space: nowrap;
}
ul.mega_menu > li > ul > li.title {
    color: #1556BA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
 background:url(/companies/mysafetysign/saf_img_bullet_MPP.gif) 0 6px no-repeat;
    padding: 3px 0 3px 10px !important;
    white-space: nowrap;
}

ul.mega_menu > li > ul > li > a:hover {
    text-decoration: underline;
}

ul.mega_menu > li > ul > li {
    padding: 3px 0 2px;
    line-height: 1.42857143;
}
ul.mega_menu > li > ul.ss-dd-imglist > li > a {
    background: transparent;
    border: none;
}
ul.mega_menu > li > ul > li > a {
    color: #1556BA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    display: block;
background: url(/companies/mysafetysign/saf_img_bullet_MPP.gif) 0 6px no-repeat;
    padding: 4px 0 0 10px;
    white-space: nowrap;
    border-top: 1px solid #EDEDED;
}
ul.mega_menu > li > ul > li:first-child > a {
    border-top: 0px;
}
ul.mega_menu > li > ul > li.ss-submenu {
    margin: 0;
    padding: 3px 0;
    font-weight: 700;
}
ul.mega_menu > li > ul > li.ss-submenu > a {
    color: #535353;
    padding: 0 0 0 10px;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
}
ul.mega_menu > li > ul > li.ss-submenu > a:hover {
    color: #1556BA;
    text-decoration: underline
}

/* arrow icon (span tag) */
#back-top a:hover span {
    background-color: #779e02;
}
.custom_main_content .content_block .head_section{
background-color: #7786A2 !important;
}
.custom_main_content .content_block .head_section>h3.title_text{
    color: #fff !important;
}
/*menu end here*/

@media only screen and (max-width: 767px){
    .header-menu{
        width: 950px;
    }
    .ss-footer{
        width: 950px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 481px) {
@font-face {
    font-family: 'humnst777_cn_btbold';
    src: url('/font/tt1160m_-webfont.eot');
    src: url('/font/tt1160m_-webfont.eot?#iefix') format('embedded-opentype'), url('/font/tt1160m_-webfont.woff') format('woff'), url('/font/tt1160m_-webfont.ttf') format('truetype'), url('/font/tt1160m_-webfont.svg#humnst777_cn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.nav-menu > ul.menu > li > a {
    font-size: 12px;
    font-weight: normal;
    padding: 0 11px;
    font-family: 'humnst777_cn_btbold';
}
.nav-menu .menu > li > a.menu-arrow {
    padding: 0px 17px 0 5px;
}
.header-menu {
    width: 100%;
}
.nav-menu {
    width: 100%;
    max-width: 750px;
}
.star-rating {
    display: none;
}

.head_menuSection > .menu_item.phone_content{ display:none;}
.head_menuSection > .menu_item.search_container{padding-right: 5px;}  
.footercor-center {
    text-align: center;
    max-width: 750px;
}
.footer-main .footer-links {
    padding-bottom: 8px;
}
.footercor-center .pull-left, .footercor-center .pull-right {
    text-align: center;
    width: 100%;
}
}
/*
@media(max-width:480px) {
.container {
    width: 950px;
}
}*/
.top-nav-search {
    border-left: 1px solid #DBAF00;
    border-right: 1px solid #DBAF00;
    border-bottom: 1px solid #dbaf00;
    border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    left: -223px;
    padding: 20px 6px;
    top: 30px;
    display: none;
    position: absolute;
    background: #FFD93F;
}
.top-nav-Complogo {
    display: none;
    left: -112px;
    position: absolute;
    top: 0;
}
.header-menu.menu-fixed .top-nav-search {
    display: none;
}

.header-menu.menu-fixed .top-nav-Complogo {
    display: block;
}

.top-nav-search .search_icon > label {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0px;
    font-weight: normal;
    max-width: 100%;
}
.top-nav-search .search_icon {
    width: 193px;
    background: #FFFFFF;
    border: 1px solid #b6b6b6;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    color: #333333;
    font: 12px Arial, Helvetica, Sans-serif;
    outline: medium none;
    padding: 3px;
    transition: all 0.7s ease 0s;
    overflow: auto;
    clear: both;
}
.top-nav-search .search_icon input[type="text"] {
    border: none;
    color: #333333;
    font: 12px Arial, Helvetica, Sans-serif;
    outline: medium none;
    padding: 5px 5px 0px 10px;
    width: 145px;
    background: none;
    float: left;
    transition: all 0.7s ease 0s;
    margin: 0;
}
.top-nav-search .search_icon input[type="image"] {
    float: left;
    vertical-align: top;
    margin-top: -1px;
}
.header-menu.menu-fixed .nav-menu {
    position: relative;
}
.bsourstoretop {
    background: url(/img/src/browsestore.gif) no-repeat;
    background-position: 0px 0px;
}



@media(min-width: 1350px){
  .nav-menu > ul.menu > li > a { padding: 0px 34px 0px 33px;}
    .head_menuSection > .menu_item{padding-left:40px;}
    .head_menuSection > .menu_item:before{left:15px;}
    .header-top-right {padding: 0 0 0 50px;}
}
@media (max-width: 1630px) and (min-width: 1350px) {
    .header-inner-cont {
        padding: 10px 20px;
    }
}
@media (max-width:1849px) {
    .header-menu.menu-fixed .top-nav-Complogo {
        display: none;
    }
}